version: 3.2.0-beta.2
files:
  - url: FilmLab-3.2.0-beta.2.AppImage
    sha512: aUIrMZXlQqRBOKpCNoXnTXt0ZzouCL7P95OdZCqWXu7DR1wiJvvA16h9nUjuDskYKKDjGGvso4M5hgGr85tR9g==
    size: 118672375
    blockMapSize: 125963
path: FilmLab-3.2.0-beta.2.AppImage
sha512: aUIrMZXlQqRBOKpCNoXnTXt0ZzouCL7P95OdZCqWXu7DR1wiJvvA16h9nUjuDskYKKDjGGvso4M5hgGr85tR9g==
releaseDate: '2025-06-19T13:39:22.427Z'
